<component name="libraryTable">
  <library name="Gradle: com.github.lzyzsd:circleprogress-1.2.1">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/circleprogress-1.2.1.aar/69897eed88a7a2a9cbd131553cdd468f/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/circleprogress-1.2.1.aar/69897eed88a7a2a9cbd131553cdd468f/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>